
body {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}

textarea.form-control {
  min-height: calc(9em + .75rem + 2px);
}

.pointer{
  cursor: pointer;
}

/* Patronaato */
.patronato {
    padding: 0px;
  font-size: 11px !important;
}
.patronato img {
    max-height: 50px;
}

.patronato a{
    font-size: 11px !important;
}

/* ERROR */

.Error{
  font-size: 1.5em;
  margin-bottom: 2em;
}

/** Colores */

.fondoBlanco{
    background-color: #fff;
    padding-top:15px;
    padding-left:15px;
}

.fondo-blanco-padding{
  background-color: #fff;
  padding-top: 40px;
  padding-bottom: 30px;
}

.verdeOscuro{
    color:#006871;
}

.verdeClaro{
  color: #bfbd00;
}



.Titulo_seccion_general{
    margin-bottom:30px;
    font-family: 'Lato';
    font-size: 30px;
    font-weight: 300;
    color: #006871;
}


.Titulo_seccion_general h1{
    margin:0 0 20px 0;
    border-bottom: 1px solid #bfbd00;
    padding-bottom:5px;
}

.Subtitulo_seccion_general p{
  color:#006871;
  font-size:16px;
  border-bottom:2px solid #bfbd00;
  font-weight: 400;
  margin-bottom:32px;
}

.mesesVerde{
   font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 14px;
    color: #bfbd00;
}

.latolight23{
   font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 23px;
    color: #006871;
}

.latoBold16{
   font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #4b4b4d;
}

.latoLight28{

   font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 300;
    font-size: 28px;
    color: #ed8c01;
}

.latoBold14{
   font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #bfbd00;
}

.lato14{
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.Titulo_naranja{

}

.marginBottom40{
  margin-bottom:30px;
}



/*Galeria de fotos*/
.wrapper-parent {
    padding:10 0 0 0;
    margin:0 0 0 0;

    }
.wrapper-parent div {

          margin-bottom:15px;
      }
.galeria img {
          cursor: pointer;
      }

/*Modal de galería - Controles*/
.controls{
        width:100px;
        display:block;
        font-size:14px;
        padding-top:8px;
        font-weight:bold;
    }
.next {
        float:right;
        text-align:right;
    }
      /*override modal for demo only*/
    .modal-dialog {
          max-width:500px;
          padding-top: 90px;
      }
      @media screen and (min-width: 768px){
          .modal-dialog {
              width:500px;
              padding-top: 90px;
          }
      }
      @media screen and (max-width:1500px){
          #ads {
              display:none;
          }
      }





/*Texto destacado en verde*/
.verde {
    color: #254949;
    font-size: 1.2em;

}

/*Font awesome iconos para accesibilidad*/

a.bars:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f0c9"; font-family: "FontAwesome";  font-style: normal; font-weight: normal; color: #bfbd00; text-decoration: none;}
a.close:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f00d"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; color: #000 !important; text-decoration: none; padding: 10px;
    margin: -15px;}

a.facebook:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f082"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.twitter:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f099"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.linkedin:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f08c"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.googleplus:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f0d4"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.instagram:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f16d"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.pinterest:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f0d2"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.youtube:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f166"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.vimeo:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f194"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.appstore:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f179"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.googleplay:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f17b"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.windowsapp:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f17a"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.amazon:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f14d"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #3c3c3c; text-decoration: none;}
a.globe:before { -moz-osx-font-smoothing: grayscale; display: inline-block; content: "\f0ac"; font-family: "FontAwesome"; font-style: normal; font-weight: normal; margin-right: 5px; color: #fff; text-decoration: none;}
/*Font awesome iconos para accesibilidad CON HOVER*/
a.globe:hover::before, a.facebook:hover::before, a.twitter:hover::before, a.linkedin:hover::before, a.googleplus:hover::before, a.instagram:hover::before, a.pinterest:hover::before, a.youtube:hover::before, a.vimeo:hover::before, a.appstore:hover::before, a.googleplay:hover::before, a.windowsapp:hover::before, a.amazon:hover::before{
    color: #EE8C00;
    background-color: #fff;
    text-decoration: none;
}
a.close:hover::before, a.close:active::before{
    color: #fff;
    background-color: #fff;
    text-decoration: none;
    padding: 10px;
    margin: -15px;
}
/*Elementos escondidos para accesibilidad - Solo se muestran en lectores de pantalla*/
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

/*Cabecera de proyectos*/
.about-proyectos {
    background: rgba(255,255,255,1);
}

/*Posición vertical*/
.text-vertical-center {
    display: table-cell;
    vertical-align: middle;
}
.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 2.5em;
    font-weight: 500;
}
.text-vertical-center p {
    font-size: 1.1em;
    font-weight: 500;
}
.text-vertical-center li {

    font-size: 1.1em;
    font-weight: 500;
}

/* Botones */
.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: rgba(0,0,0,0.4);
}
.btn-light {
    border-radius: 0;
    color: #fff;
    background-color: rgba(255,255,255,1);
}
.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(0,0,0,0.7);
}
.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #fff;
    background-color: rgba(0,104,113,0.9);
}
.btn-blanco-verde{
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border: 0px solid #ffffff;
  background-color: #ffffff;
  color: #bfbd00;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 14px;
  width: 106px;
  height: 32px
}
.btn-blanco-verde:hover,
.btn-blanco-verde:focus,
.btn-blanco-verde:active {
    color: #fff;
    background-color: #bfbd00;
}
.btn-blanco-naranja{
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border-radius: 15px 15px 15px 15px;
  border: 0px solid #ffffff;
  background-color: #ffffff;
  color: #ed8c01;
  font-family: 'Lato';
  font-weight: 700;
  font-size: 14px;
  width: 106px;
  height: 32px
}
.btn-blanco-naranja:hover,
.btn-blanco-naranja:focus,
.btn-blanco-naranja:active {
    color: #fff;
    background-color: #ed8c01;
}


/* HR */
hr.small {
    max-width: 100px;
}

.margin-left10{
  margin-left:10px;
}

.margin-right10{
  margin-right:10px;
}



.margin-bottom1{
  margin-bottom: 1px;
}
.margin-bottom2{
  margin-bottom: 2px;
}
.margin-bottom3{
  margin-bottom: 3px;
}
.margin-bottom4{
  margin-bottom: 4px;
}
.margin-bottom5{
  margin-bottom: 5px;
}
.margin-bottom6{
  margin-bottom: 6px;
}
.margin-bottom7{
  margin-bottom: 7px;
}
.margin-bottom8{
  margin-bottom: 8px;
}
.margin-bottom9{
  margin-bottom: 9px;
}
.margin-bottom10{
  margin-bottom: 10px;
}
.margin-bottom20{
  margin-bottom: 20px;
}
.margin-bottom30{
  margin-bottom: 30px;
}
.margin-bottom40{
  margin-bottom: 40px;
}
.margin-bottom50{
  margin-bottom: 50px;
}
.margin-bottom60{
  margin-bottom: 60px;
}
.margin-top1{
  margin-top: 1px;
}
.margin-top2{
  margin-top: 2px;
}
.margin-top3{
  margin-top: 3px;
}
.margin-top4{
  margin-top: 4px;
}
.margin-top5{
  margin-top: 5px;
}
.margin-top6{
  margin-top: 6px;
}
.margin-top7{
  margin-top: 7px;
}
.margin-top8{
  margin-top: 8px;
}
.margin-top9{
  margin-top: 9px;
}
.margin-top10{
  margin-top: 10px;
}
.margin-top20{
  margin-top: 20px;
}
.margin-top30{
  margin-top: 30px;
}
.margin-top40{
  margin-top: 40px;
}
.margin-top50{
  margin-top: 50px;
}
.margin-top60{
  margin-top: 60px;
}


/* Menú de navegación*/
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #006871;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}
.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #fff;
}
.sidebar-nav li a:hover {
    text-decoration: none;
    color: #254949;
    background: rgba(255,255,255,1);
}
.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
}
.sidebar-nav > .sidebar-brand a {
    color: #fff;
    font-weight: 800;
}
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

/* Menú de navegación Proyectos*/
.sidebar-nav > .sidebar-brand2{
    height: 55px;
    font-size: 18px;
    line-height: 55px;
    background-color: #FFFFFF;
}
.sidebar-nav > .sidebar-brand2 a:hover {
    color: #fff;
    background: none;
}
#menu-toggle {
    z-index: 1;
    /*position: fixed;*/
    top: 0;
    right: 0;
}
#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.toggle {
    margin: 5px 5px 0 0;
}
.sin-padding{
    padding: 0;
}
.sin-margin{
    margin: 0;
}
/* Frase fija */
#frase-fija{
    color: #006871;
    font-size: 34px;
    font-weight: 300;
    text-align: center;
    padding-top:20px;
}
#frase-fija-xs{
    color: #006871;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
    padding-top:20px;
}
/* Frase fija */
.frase-del-dia{
    padding-top: 10px;
    text-align: center;
}
.frase-aleatorio{
    color: #bfbd00;
    font-size: 16px;
    font-weight: 300;
    font-style: italic;
    text-align: center;
}
.frase-aleatorio-autor{
    color: #006871;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}


/*.header-conocenos {
    display: table;
    position: relative;
    width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-bottom: 20px;
}
*/
.header-espacio {
    /*margin-top:60px;*/

}

.header-apps {
    margin-top:30px;
}
/*footer {
    display: fixed;
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 160px;
    background: url(/imagenes/fondo-pie.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin-top: 25px;
}
*/
.titulo-espacio-fundestic{
    margin:30px 0;
}
.img-btn-vermas{
  padding-left:20px;
}


.titulo-espacio-cultura{
    margin:15px 0 25px 15px;
    padding-left: 30px;
}
.titulo-espacio-cultura a:link,.titulo-espacio-cultura a:active,.titulo-espacio-cultura a:visited, .titulo-espacio-cultura a:hover,.titulo-espacio-cultura a:focus,.titulo-espacio-invitado a:link,.titulo-espacio-invitado a:active,.titulo-espacio-invitado a:visited, .titulo-espacio-invitado a:hover,.titulo-espacio-invitado a:focus{
    font-family: 'Lato';
    font-size: 22px;
    font-weight: 700;
    color: #bfbd00;
    text-decoration:none;
}
.titulo-espacio-invitado{
    margin:15px 0;
    padding-left: 0;
}

.titulo-estructura{
    margin-bottom:40px;
    font-family: 'Lato';
    font-size: 30px;
    font-weight: 300;
    color: #006871;
    padding-left: 0;
    padding-bottom:40px;
    border-bottom: 1px solid #bfbd00;
}
.titulo-estructura h1{
    margin-top:10px;
}
.titulo-instantes-compartidos{
    margin:30px 0;
    font-family: 'Lato';
    font-weight: 300;
    font-size: 28px;
    color: #006871;
}
.titulo-colaboran{
    margin:60px 0;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 16px;
    color: #006871;
    padding-bottom: 20px;
    border-bottom: 1px solid #bfbd00;
}
.titulo-colaboramos{
    margin:30px 0;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 16px;
    color: #006871;
    padding-bottom: 20px;
    border-bottom: 1px solid #bfbd00;
}
.nuestras-apps{
    padding:30px 50px;
}
.nuestras-texto{
    padding-top:10px;
    padding-bottom:30px;
}

.nuestras-apps-titulo{
    padding-bottom:30px;
}
.nuestras-apps-titulo-imagen{
    padding-top:10px;
}
.titulo-nuestrasapps{
      color: #006871;
      font-family: 'Lato';
      font-weight: 300;
      font-size: 30px;
  }
@media (max-width: 480px) {
  .titulo-nuestrasapps{
      color: #006871;
      font-family: 'Lato';
      font-weight: 300;
      font-size: 20px;
  }
}

.titulo-app{
    color: #4b4b4b;
    font-family: 'Lato';
    font-weight: 700;
    font-size: 12px;
    min-height: 50px;
    text-align:center;
}
.iconos-apps{
  /*margin-bottom:20px;*/
 /*padding:0 10px;*/
  text-align:center;
}
.iconos-apps img{
    margin-top:15px;
    margin-right:12px;
    margin-left:12px;
}
.cada-entorno{
  padding-bottom:20px;
  border-bottom:solid 1px #FFFFFF;
}

/* Servicios */
.services {
    padding: 50px 0;
    background-color: #254949;
    color: #fff;
}
.text-primary2 {
    color: #254949;
}
.service-item {
    margin-bottom: 30px;
}

/* Proyectos */
.portfolio {
    padding: 50px 0;
    background-color: #254949;
    color: #fff;
}
.portfolio-item {
    margin-bottom: 30px;
}
.img-portfolio {
    margin: 0 auto;
}
.img-portfolio:hover {
    opacity: 0.8;
}

/* Videos */
.videos img {
    width:100%;
    height:auto;
}
a.video {
  float: left;
  position: relative;
  margin-bottom:10px;
}
a.video span {
  width: 100%;
  height: 100%;
  position: absolute;
  background: url("/imagenes/play-btn.png") no-repeat;
  background-position: 50% 50%;
  background-size: 100%;
}
@media screen and (max-width: 350px) {
  a.video span {
    background-size: 100%;
  }
}
.fecha-video-ppal{
    font-family: 'Lato';
    font-weight: 700;
    color: #bfbd00;
    font-size: 14px;
}
.titulo-video-ppal{
    font-family: 'Lato';
    font-weight: 700;
    color: #4b4b4b;
    font-size: 16px;
    min-height: 57px;
    padding-bottom: 10px;
}
.compartir-video-ppal{
    /*margin-right: 15px;*/
}

.js-video{
    height:100%;
}


/* PIE */

.texto-pie{
    color: #FFFFFF;
    font-family: 'Lato';
    font-weight: 800;
    font-size: 14px;
    position: absolute;
    left: 15px;
    bottom: 5px;
}
.texto-pie a:link,.texto-pie a:active,.texto-pie a:visited, .texto-pie a:hover,.texto-pie a:focus{
    color: #FFFFFF;
    font-family: 'Lato';
    font-weight: 800;
    font-size: 14px;
}


a.enlace-blanco:link,a.enlace-blanco:active,a.enlace-blanco:visited,a.enlace-blanco:hover{
    color:#ffffff;
    font-size: 12px;
}

/** paginacion */


.pagina-actual{
    background-color: #EEE;
    width:30px;
    margin-top:2px;
}



#tabla-paginacion {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin-top: 10px;
}
#tabla-paginacion li {
  display: inline;
  text-align: center;
  float:left;
    line-height: 40px;
}
#tabla-paginacion a {
  /*float: left;*/
  display: block;
  font-size: 14px;
  text-decoration: none;
  padding: 5px 12px;
  color: #fff;
  margin-left: -1px;
  border: 1px solid transparent;
  line-height: 1.5;
}
#tabla-paginacion a.active {
  cursor: default;
}
#tabla-paginacion a:active {
  outline: none;
}


#tabla-paginacion {
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.08);
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background-color: #fff;
}
#tabla-paginacion a {
  color: #999;
  padding: 10px 15px;
}
#tabla-paginacion a:hover {
  color: #E34E48;
  /*background-color: #eee;*/
}
#tabla-paginacion a.prev {
  -moz-border-radius: 50px 0 0 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px 0 0 50px;
  width: 50px;
  position: relative;
}
#tabla-paginacion a.prev:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0;
  right: 0;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
}
#tabla-paginacion a.next {
  -moz-border-radius: 0 50px 50px 0;
  -webkit-border-radius: 0;
  border-radius: 0 50px 50px 0;
  width: 50px;
  position: relative;
}
#tabla-paginacion a.next:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0;
  left: 0;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
}
#tabla-paginacion a.active {
  border-color: #bbb;
  background: #fff;
  color: #E34E48;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) inset;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) inset;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25)
}


/* index de templates */

.height_1{
  height:175px;
  overflow-y:hidden;
}

.height_2{
  height:190px;
  overflow-y:hidden;
}


/* Compartir en redes sociales */
.mobile-social-share {
    /*background: none repeat scroll 0 0 #EEEEEE;*/
    display: block !important;
    /*min-height: 70px !important;*/
    /*margin: 50px 0;*/
}

.mobile-social-share h3 {
    color: inherit;
    float: left;
    font-size: 15px;
    line-height: 20px;
    margin: 25px 25px 0 25px;
}

.share-group {
    float: right;
    margin: 18px 25px 0 0;
}

.btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}

.mobile-social-share ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
}

.share {
    min-width: 17px;
}

.mobile-social-share li {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px;
}

.btn-share {
    background-color: #BEBEBE;
    border-color: #CCCCCC;
    color: #333333;
}

.btn-twitter {
    background-color: #3399CC !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-pinterest {
    background-color: #CC1E2D !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-mail {
    background-color: #FFC90E !important;
    width: 51px;
    color:#FFFFFF!important;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

#socialShare {
    max-width:59px;
    margin-bottom:18px;
}

#socialShare > a{
    padding: 6px 10px 6px 10px;
}

@media (max-width : 320px) {
    #socialHolder{
        padding-left:5px;
        padding-right:5px;
    }

    .mobile-social-share h3 {
        margin-left: 0;
        margin-right: 0;
    }

    #socialShare{
        margin-left:5px;
        margin-right:5px;
    }

    .mobile-social-share h3 {
        font-size: 15px;
    }
}

@media (max-width : 238px) {
    .mobile-social-share h3 {
        font-size: 12px;
    }
}
.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  float: left;
  font-size: 14px;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 60px;
  /*padding: 5px 0;*/
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}

.icono-redes{
  padding-bottom:15px;
}
.titulo-popover{
  background-color: #006871;
  border-radius: 6px;

  color: #FFFFFF;
  min-height: 50px;
  position: relative;
  padding: 0;
  text-align: center;
  padding: 14px 0;
  margin: 0 0 20px 0;
  font-family: 'Lato';
  font-weight: 700;

}
.popover {
  background-clip: padding-box;
  background-color: #BFBD00;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  display: none;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  left: 0;
  line-height: 1.42857;
  max-width: 180px;
  min-width: 180px;
  padding: 1px;
  position: absolute;
  text-align: left;
  top: 5px;
  white-space: normal;
  z-index: 1060;
}
.popover-content {
  padding: 0;
}
.popover.bottom > .arrow::after {
  border-bottom-color: #BFBD00;
}



a.Lato12:link,a.Lato12:active,a.Lato12:visited,a.Lato12:hover{
    color:#4b4b4b;
    font-size: 12px;
    font-family: 'Lato';
    font-weight: 400;
}


/**Buscador */

.divBuscador{
    background:#fff;
    border-radius: 15px;
    float:right;
    padding:5px;
    margin:7px;
}

.divBuscador input{
border:0;
}

/* EXPOSICIONES */
a.enlace-exposiciones:link, a.enlace-exposiciones:active, a.enlace-exposiciones:visited, a.enlace-exposiciones:hover {
    color: #4b4b4b;
    font-family: "Lato";
    font-size: 14px;
    font-weight: 400;
    text-transform:uppercase;
}
a.enlace-exposiciones-principal:link, a.enlace-exposiciones-principal:active, a.enlace-exposiciones-principal:visited, a.enlace-exposiciones-principal:hover {
    color: #4b4b4b;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 400;
    text-transform:uppercase;
}
.exposiciones-fecha{
    font-family: 'Lato';
    font-weight: 300;
    color: #4b4b4b;
    font-size: 14px;
}
.exposiciones-fecha-principal{
    font-family: 'Lato';
    font-weight: 300;
    color: #4b4b4b;
    font-size: 16px;
}
.exposiciones-titulo-principal{
    padding-top: 10px;
}



/* EVENTOS */

.eventos-fecha{
    font-family: 'Lato';
    font-weight: 300;
    color: #bfbd00;
    font-size: 23px;
    padding-bottom:8px;
}
.eventos-titulo{
    font-family: 'Lato';
    color: #4b4b4b;
    font-size: 16px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eef1f8;
    margin-bottom: 25px
}

/* COLABORADORES */

.colaborador-img{
  padding: 25px;
}




.scroll-top {
  /*background: #f2f3f2 none repeat scroll 0 0;*/
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  bottom: 10px;
  font-size: 24px;
  position: fixed;
  right: 3%;
  z-index: 100;
}
.nav > li > a:focus, .nav > li > a:hover {
  background-color: transparent;
  text-decoration: none;
}


/* boton formulario */
.btn.btn-primary {
  background: #bfbd00;
  border: none;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-weight: bold;
  font-size: 16px;
  padding: 15px 40px;
}
.btn.btn-primary:hover {
  background: #006871;
}

.btn.btn-empty {
  background: none;
  border: 2px solid white;
  text-transform: uppercase;
  color: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.btn.btn-empty:hover {
  background: white;
  color: #ff7f00;
}
.cabeceras{
  font-family: 'Lato';
  font-weight: 500;
  color: #bfbd00;
  font-size: 16;
}
.form-control {
  background-color: #eef1f8;
  background-image: none;
  border: 1px solid #eef1f8;
  border-radius: 0px;
  box-shadow: none;
  color: #b9b9ba;
  display: block;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;

  width: 100%;
}


#bootstrap-media-lightbox-content-container img{
    border: 10px solid #fff;
    border-radius: 7px;
  }

#bootstrap-media-lightbox-content-container {
    opacity: 0.99;
}

.boxApps{
    /*border: 1px solid #aaa;*/
    height: 260px;
    margin: 2px;
    overflow: hidden;
    padding: 5px;
}


/*Index*/
.index-iconos-min{
    text-align:center;
}
.index-iconos-min em{
    margin-right:9px;
}
.index-iconos-min a:link,.index-iconos-min a:active,.index-iconos-min a:visited, .index-iconos-min a:hover,.index-iconos-min a:focus{
    text-decoration:none;
}
.index-iconos-min .color1{
    color:#fff;
}
.index-iconos-min .color2{
    color:#8597af;
}
.index-iconos-min .color3{
    color:#8f4f02;
}
.frase-piquio{
    background: url('/imagenes/fondo-index-piquio.jpg') no-repeat top center #006174;
    background-origin: content-box;
    padding-bottom:0;
    margin:0;
}
.imagenes-centro-bottom{
    margin-bottom:15px;
}
.frase-piquio-fecha{
    font-size:16px;
    color:#81b7bc;
    margin-top:21px;
}
.frase-piquio-texto{
    margin-top:13px;
}
@media (min-width: 768px) and (max-width: 991px) {
    .frase-piquio-texto p{
        margin: 13px 0 30px;
    }
    .texto-index-color3 .texto-index {
        padding-top: 21px;
        padding-bottom: 5px;
    }
}
.frase-piquio-texto div{
    display: inline-block;
    margin:0;
    padding-top:10px;
    padding-bottom:10px;
    min-height:115px;
}
.frase-piquio-texto a:link,.frase-piquio-texto a:active,.frase-piquio-texto a:visited{
    font-size:16px;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    line-height:17px;
}
.frase-piquio-texto a:hover,.frase-piquio-texto a:focus{
    font-size:16px;
    font-weight:bold;
    color:#81b7bc;
    text-decoration:none;
    line-height:17px;
}
.frase-piquio-autor{
    font-size:16px;
    color:#FFFFFF;
    margin-top:-5px;
    margin-bottom:5px;
}
.frase-piquio-logo{
}
.frase-piquio-logo-texto{
}
.frase-piquio-logo p{
    background-color:#0a4245;
    margin:0;
    padding-top:16px;
    padding-bottom:16px;
}
.texto-index{
    padding:22px 15px 22px 15px;
}
.texto-index2{
    padding:12px 15px 12px 15px;
    margin-top:-1px;
}
.texto-index-color1{
    background-color:#024960;
    color:#fff;
    font-size:14px;
    margin-left:15px;
    margin-right:15px;
}
.texto-index-color2{
    background-color:#082b5d;
    color:#8597af;
    font-size:14px;
}
.texto-index-color3{
    background-color:#8f4f02;
    color:#fff;
    font-size:14px;
    margin-left:15px;
    margin-right:15px;
}
.frase-espacio-logo{
    padding-top:4px;
    padding-bottom:4px;
}
.index-banner-titulo a:link,.index-banner-titulo a:active,.index-banner-titulo a:visited{
    color: #006871;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 700;
}
.index-banner-titulo a:link,.index-banner-titulo a:active,.index-banner-titulo a:visited{
    color: #006871;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 700;
}
.index-banner-titulo a:hover,.index-banner-titulo a:focus{
    color: #006871;
    font-family: "Lato";
    font-size: 16px;
    font-weight: 700;
}
.index-linea-calendario{
    padding-top:13px;
}
.index-espacio{
    background: url('/imagenes/fondo-espacio.jpg') no-repeat top center;
}
.index-espacio-content{
    padding:41px 0 31px 0;
}

.padding-tipos{
    margin: 0 0 10px 0;
}
.thumbnails-galeria{
    margin-top:32px;
    margin-bottom:32px;
}
.invitado-titulo{
    margin-top:7px;
    margin-bottom:57px;
}
.invitado-cuerpo{
}
.invitado-nombre a:link,.invitado-nombre a:active,.invitado-nombre a:visited, .invitado-nombre a:hover,.invitado-nombre a:focus{
    font-size:26px;
    color:#bfbd00;
    font-weight:300;
    text-decoration:none;
}
.invitado-profesion a:link,.invitado-profesion a:active,.invitado-profesion a:visited, .invitado-profesion a:hover,.invitado-profesion a:focus{
    font-size:18px;
    color:#4b4b4d;
    font-style:italic;
    margin-top:10px;
    font-weight:300;
    text-decoration:none;
}
.invitado-pie{
    border-top: 2px solid #bfbd00;
    padding-top:17px;
}
.pie-galeria{
    font-size:14px;
    margin:auto;
    height:50px;
    font-weight:500;
}
.pd-left-sin{
    padding-left:0;
 }
.img-padding-top, .divVideo{
    padding-left:0;
}

@media (max-width : 768px) {
    .padding-agenda-index{
        padding-left:15px;
    }
    .padding-agenda-index .sin-padding{
        padding-left:15px;
    }
    .mini-agendas{
        padding-top:10px;
        padding-bottom:10px;
    }
}
.col-center-block {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.min-gal-bx{
    position: relative;
}
.play-multimedia{
  width: 70px;
  height: 70px;
  position: absolute;
  top:30%;left:42%;
  background: url("/imagenes/play.png") no-repeat;
  background-position: 50% 50%;
}
@media screen and (max-width: 480px) {
    .play-multimedia{
        position: absolute;
          top:20%;left:42%;
    }
}






/** paginacion */


.pagina-actual{
    background-color: #EEE;
    width:30px;
    margin-top:2px;
}



#tabla-paginacion {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin-top: 10px;
}
#tabla-paginacion li {
  display: inline;
  text-align: center;
  float:left;
    line-height: 40px;
}
#tabla-paginacion a {
  /*float: left;*/
  display: block;
  font-size: 14px;
  text-decoration: none;
  padding: 5px 12px;
  color: #fff;
  margin-left: -1px;
  border: 1px solid transparent;
  line-height: 1.5;
}
#tabla-paginacion a.active {
  cursor: default;
}
#tabla-paginacion a:active {
  outline: none;
}


#tabla-paginacion {
    margin-top: 40px;
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.08);
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  background-color: #fff;
}
#tabla-paginacion a {
  color: #999;
  padding: 10px 15px;
}
#tabla-paginacion a:hover {
  color: #E34E48;
  /*background-color: #eee;*/
}
#tabla-paginacion a.prev {
  -moz-border-radius: 50px 0 0 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px 0 0 50px;
  width: 50px;
  position: relative;
}
#tabla-paginacion a.prev:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0;
  right: 0;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
}
#tabla-paginacion a.next {
  -moz-border-radius: 0 50px 50px 0;
  -webkit-border-radius: 0;
  border-radius: 0 50px 50px 0;
  width: 50px;
  position: relative;
}
#tabla-paginacion a.next:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 100%;
  top: 0;
  left: 0;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
}
#tabla-paginacion a.active {
  border-color: #bbb;
  background: #fff;
  color: #E34E48;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) inset;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25) inset;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25)
}



/* Compartir en redes sociales */
.mobile-social-share {
    /*background: none repeat scroll 0 0 #EEEEEE;*/
    display: block !important;
    /*min-height: 70px !important;*/
    /*margin: 50px 0;*/
}

.mobile-social-share h3 {
    color: inherit;
    float: left;
    font-size: 15px;
    line-height: 20px;
    margin: 25px 25px 0 25px;
}

.share-group {
    float: right;
    margin: 18px 25px 0 0;
}

.btn-group {
    display: inline-block;
    font-size: 0;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
}

.mobile-social-share ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
}

.share {
    min-width: 17px;
}

.mobile-social-share li {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px;
}

.btn-share {
    background-color: #BEBEBE;
    border-color: #CCCCCC;
    color: #333333;
}

.btn-twitter {
    background-color: #3399CC !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-pinterest {
    background-color: #CC1E2D !important;
    width: 51px;
    color:#FFFFFF!important;
}

.btn-mail {
    background-color: #FFC90E !important;
    width: 51px;
    color:#FFFFFF!important;
}

.caret {
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}

#socialShare {
    max-width:59px;
    margin-bottom:18px;
}

#socialShare > a{
    padding: 6px 10px 6px 10px;
}

@media (max-width : 320px) {
    #socialHolder{
        padding-left:5px;
        padding-right:5px;
    }

    .mobile-social-share h3 {
        margin-left: 0;
        margin-right: 0;
    }

    #socialShare{
        margin-left:5px;
        margin-right:5px;
    }

    .mobile-social-share h3 {
        font-size: 15px;
    }
}

@media (max-width : 238px) {
    .mobile-social-share h3 {
        font-size: 12px;
    }
}
.dropdown-menu {
  background-clip: padding-box;
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
  display: none;
  float: left;
  font-size: 14px;
  left: 0;
  list-style: outside none none;
  margin: 2px 0 0;
  min-width: 60px;
  /*padding: 5px 0;*/
  position: absolute;
  text-align: left;
  top: 100%;
  z-index: 1000;
}

.icono-redes{
  padding-bottom:15px;
}
.titulo-popover{
  background-color: #006871;
  border-radius: 6px;

  color: #FFFFFF;
  min-height: 50px;
  position: relative;
  padding: 0;
  text-align: center;
  padding: 14px 0;
  margin: 0 0 20px 0;
  font-family: 'Lato';
  font-weight: 700;

}
.popover {
  background-clip: padding-box;
  background-color: #BFBD00;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  display: none;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
  font-weight: 400;
  left: 0;
  line-height: 1.42857;
  max-width: 180px;
  min-width: 180px;
  padding: 1px;
  position: absolute;
  text-align: left;
  top: 5px;
  white-space: normal;
  z-index: 1060;
}
.popover-content {
  padding: 0;
}
.popover.bottom > .arrow::after {
  border-bottom-color: #BFBD00;
}



a.Lato12:link,a.Lato12:active,a.Lato12:visited,a.Lato12:hover{
    color:#4b4b4b;
    font-size: 12px;
    font-family: 'Lato';
    font-weight: 400;
}

